/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {

}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 480px) {
h1,h2,h3,h4,h5,p,form												{ margin:0px; padding:0px; }
h1																	{ font:normal 21px/32px 'Open Sans', sans-serif; color:#6c6d71; margin-bottom:15px; letter-spacing:-1px; }
h2																	{ font:normal 23px/30px 'Open Sans', sans-serif; color:#0f75bc; margin-bottom:15px;letter-spacing:-1px; }
h3																	{ font:normal 18px/26px 'Open Sans', sans-serif; color:#0f75bc; margin-top:15px; border-top: 1px solid #ccc; padding-top:10px; }
h4																	{ font:bold 16px/20px 'Open Sans', sans-serif; color:#0f75bc;  margin-bottom:15px; }
h5																	{ font:normal 18px/35px 'Open Sans', sans-serif; color:#0f75bc; }
table																{ max-width:100%; }
img																	{ max-width:100%; height:auto; }
ul li																{ margin-bottom:5px; }

body																{ margin:0px; }
.wrapper															{ display:block; padding:0; margin:0 auto; width:100%; }
.slicknav_menu														{ display:block; }

#page-container.page-container										{ padding:0; border-radius:0px; }
#page #masthead														{ margin:10px 0 10px 0; }
#page #masthead .left												{ display:none; }
#page #masthead .middle												{ width:48%; padding:0; }
#page #masthead .middle h1											{ font:700 18px/20px 'Open Sans', sans-serif; }
#page #masthead .middle h2											{ font:600 16px/18px 'Open Sans', sans-serif; }
#page #masthead .right												{ width:48%; text-align:center; }
#page #masthead .right h1											{ font:600 18px/30px 'Open Sans', sans-serif; }
#page #masthead .right h2											{ font:700 20px/24px 'Open Sans', sans-serif; }

#page #content														{ background-image: none; padding:10px; }
#page #content #column-left											{ display:none; }
#page #content #column-right										{ width:100%; float:none; }

#sidebar-slider-container .widget-area								{ margin-bottom:10px; }
#sidebar-slider-container .cycloneslider							{ border-radius:0px; border:none; }
#sidebar-slider-container .cycloneslider .cycloneslider-caption .cycloneslider-caption-title
																	{ font:700 10px/14px 'Open Sans', sans-serif; }

.ezcol 																{ margin-bottom:10px; width:100% !important; }
.alignleft 															{ display:block; float:none; margin:0 0 10px 0; }
.alignright 														{ display:block; float:none; margin:0 0 10px 0; }
}

@media only screen and (min-width : 480px) and (max-width : 768px) {
h1,h2,h3,h4,h5,p,form												{ margin:0px; padding:0px; }
h1																	{ font:normal 21px/32px 'Open Sans', sans-serif; color:#6c6d71; margin-bottom:15px; letter-spacing:-1px; }
h2																	{ font:normal 23px/30px 'Open Sans', sans-serif; color:#0f75bc; margin-bottom:15px;letter-spacing:-1px; }
h3																	{ font:normal 18px/26px 'Open Sans', sans-serif; color:#0f75bc; margin-top:15px; border-top: 1px solid #ccc; padding-top:10px; }
h4																	{ font:bold 16px/20px 'Open Sans', sans-serif; color:#0f75bc;  margin-bottom:15px; }
h5																	{ font:normal 18px/35px 'Open Sans', sans-serif; color:#0f75bc; }
table																{ max-width:100%; }
img																	{ max-width:100%; height:auto; }
ul li																{ margin-bottom:5px; }
body																{ margin:0px; }
.wrapper															{ display:block; padding:0; margin:0 auto; width:100%; }
.slicknav_menu														{ display:block; }

#page-container.page-container										{ padding:0; border-radius:0px; }
#page #masthead														{ margin:10px 0 10px 0; }
#page #masthead .left												{ display:none; }
#page #masthead .middle												{ width:48%; padding:0; }
#page #masthead .middle h1											{ font:700 18px/20px 'Open Sans', sans-serif; }
#page #masthead .middle h2											{ font:600 16px/18px 'Open Sans', sans-serif; }
#page #masthead .right												{ width:48%; text-align:center; }
#page #masthead .right h1											{ font:600 18px/30px 'Open Sans', sans-serif; }
#page #masthead .right h2											{ font:700 20px/24px 'Open Sans', sans-serif; }
#page #content														{ background-image: none; padding:10px; }
#page #content #column-left											{ display:none; }
#page #content #column-right										{ width:100%; float:none; }

#sidebar-slider-container .widget-area								{ margin-bottom:10px; }
#sidebar-slider-container .cycloneslider							{ border-radius:0px; border:none; }
#sidebar-slider-container .cycloneslider .cycloneslider-caption .cycloneslider-caption-title
																	{ font:700 10px/14px 'Open Sans', sans-serif; }

.ezcol 																{ margin-bottom:10px; width:100% !important; }
.alignleft 															{ display:block; float:none; margin:0 0 10px 0; }
.alignright 														{ display:block; float:none; margin:0 0 10px 0; }
}
@media only screen and  (min-width : 768px) and (max-width : 1200px) {
.wrapper															{ width:100%; }
#page #content #column-left											{ width:20%; margin-right:2%; }
#page #content #column-right										{ width:75%; }
#page #masthead .middle h1											{ font:700 18px/20px 'Open Sans', sans-serif; }
#page #masthead .middle h2											{ font:600 16px/18px 'Open Sans', sans-serif; }
}
/* iPads (portrait and landscape) ----------- */
@media only screen and  (max-device-width : 1024px) {
h1,h2,h3,h4,h5,p,form												{ margin:0px; padding:0px; }
h1																	{ font:normal 21px/32px 'Open Sans', sans-serif; color:#6c6d71; margin-bottom:15px; letter-spacing:-1px; }
h2																	{ font:normal 23px/30px 'Open Sans', sans-serif; color:#0f75bc; margin-bottom:15px;letter-spacing:-1px; }
h3																	{ font:normal 18px/26px 'Open Sans', sans-serif; color:#0f75bc; margin-top:15px; border-top: 1px solid #ccc; padding-top:10px; }
h4																	{ font:bold 16px/20px 'Open Sans', sans-serif; color:#0f75bc;  margin-bottom:15px; }
h5																	{ font:normal 18px/35px 'Open Sans', sans-serif; color:#0f75bc; }
ul li																{ margin-bottom:5px; }

.wrapper															{ width:100%; }
body																{ margin:0px; }
#page-container.page-container										{ padding:10px; border-radius:0px; }

#page #masthead														{ display:block; overflow:hidden; margin-bottom:20px }
#page #masthead .left												{ display:block; overflow:hidden; width:40%; float:left; }
#page #masthead .middle												{ display:block; overflow:hidden; width:28%; float:left; text-align:center; padding:10px 0; }
#page #masthead .right												{ display:block; overflow:hidden; width:28%; float:left; text-align:right; padding:5px 0; }
#page #content #column-left											{ width:20%; margin-right:2%; }
#page #content #column-right										{ width:75%; }




.ezcol 																{ margin-bottom:10px; }
.alignleft 															{ display:block; float:none; margin:0 0 10px 0; }
.alignright 														{ display:block; float:none; margin:0 0 10px 0; }}
}
